Skip to main content
  • Gets the member’s current wallet balance in the specified currency.

Path

Headers

FieldTypeRequiredDescription
AuthorizationstringYesOur token; you must verify it

Request parameters

FieldTypeRequiredSignedDescription
tokenstringNo✓Token for this member session
channelIdnumberYes✓Channel ID (use 1 if you have no channels)
accountstringYes✓Member account (allowed characters: a-z A-Z 0-9 _-)
currencystringYes✓Currency (contact our business team)
signstringYesSignature. See Signature for how to generate it

Response

Success (the HTTP status code is always 200; check status.code for the result)
FieldTypeDescription
dataobject
data.channelIdnumberChannel ID
data.accountstringMember account
data.currencystringCurrency
data.balancenumberMember balance in this currency
statusobjectResponse status. See Response format

Response example